<?xml version="1.0" encoding="UTF-8"?>
<device type="DMXDevice" dmxcversion="3.0.0" ddfversion="1.0.0">
  <information>
    <ddf-library-id>1568</ddf-library-id>
    <model>Compact LED-Bar 4 TriPAR CLB4</model>
    <vendor>Stairville</vendor>
    <author>Johannes Ströbel</author>
    <mode>14channel</mode>
    <comment>PATCH 4 OF THOSE DEVICES AFTER PATCHING THE MASTER ONE</comment>
  </information>
  <functions>
    <rgb>
      <red dmxchannel="0"/>
      <green dmxchannel="1"/>
      <blue dmxchannel="2"/>
    </rgb>
  </functions>
</device>
